#ifndef CATEST_H
#define CATEST_H

#include "calgorithm.h"
class CATest : public CAlgorithm
{
public:
	CATest(const QString& name,int32_t id);

    // CAlgorithm interface
public:
    virtual int32_t exe(CMImage *pmimage) override;
    virtual void showragion(CImageContainer *pContainer) override;
};

#endif // CATEST_H
